
.karmic_flow_container { overflow: hidden; position: relative; width: 668px; height: 228px; }

.karmic_flow_slider, .karmic_flow_slider li { list-style:none; margin: 0; padding: 0; }
.karmic_flow_slider { overflow: hidden; position: relative; margin-left: 0; }
.karmic_flow_slider li { float: left; position: relative; overflow:hidden; }
.karmic_flow_slide_overflow { /* optional */ /* overflow:auto; */ }

.karmic_flow_sliding .karmic_flow_slide_overflow { overflow:hidden; }
.karmic_flow_sliding object, .karmic_flow_sliding embed { display: none; }

.karmic_flow_slides { position:relative; }
.karmic_flow_slides p { color:#000; font-size:1.8em; left:250px; line-height:1.3; margin:0; padding:0; position:absolute; top:44px; width:250px; }
.karmic_flow_slides p a { color:#ea7a31; display:block; font-size:0.9em; margin-top:15px; padding:0; text-decoration:none; width:auto; }

.controller { padding:0; position:absolute; right:0; top:0; width:141px; }

a.karmic_flow_controller { background:#242424; border-top:1px solid #505050; color:#aaa; display:block; font-size:0.9em; height:44px; line-height:normal; margin-left:21px; padding:12px 16px 0; text-decoration:none; }
a.karmic_flow_controller_selected { background:url(../_images/controller.png) no-repeat transparent !important; border:0; color:#eee !important; display:block; font-size:0.9em; height:44px; line-height:normal; margin:0; padding:13px 16px 0 35px !important; text-decoration:none; }

.karmic_flow_play_controller, .karmic_flow_pause_controller { color:#fff; display:block; height:17px; line-height:10em;
overflow:hidden; position:absolute; right:147px; bottom:10px; width:14px; z-index:100; }
.karmic_flow_play_controller { background: url(../_images/play.png); }
.karmic_flow_pause_controller { background: url(../_images/pause.png) !important; }

